Name: AcetoneISO2
Version: 2.1.1
Release: alt1

Summary: CD/DVD Image Manipulator

Group: Archiving/Other
License: GPLv3
Url: http://www.acetoneteam.org/

Packager: Anatoly Lyutin <vostok@altlinux.org>

Source: %name-%version.tar

Patch: AcetoneISO2-2.0.3-no-poweriso-for-non-x86.patch

# Automatically added by buildreq on Wed Oct 07 2009
BuildRequires: gcc-c++ libqt4-devel

%description
AcetoneISO2: The CD/DVD image manipulator for Linux, it can do the following:
- Mount and Unmount ISO, MDF, NRG (if iso-9660 standard)
- Convert / Extract / Browse to ISO : *.bin *.mdf *.nrg *.img *.daa *.cdi
  *.xbx *.b5i *.bwi *.pdi
- Play a DVD Movie ISO with most commonly-used media players
- Generate an ISO from a Folder or CD/DVD
- Generate/Check MD5 file of an image
- Encrypt/decrypt an image
- Split image into X megabyte chunks
- Highly compress an image
- Rip a PSX cd to *.bin to make it work with epsxe/psx emulators
- Restore a lost CUE file of *.bin *.img
- Convert Mac OS *.dmg to a mountable image
- El-Torito support to create ISO bootable Cd
- Mount an image in a specified folder from the user
- Create a database of images to manage big collections
- Extract the Boot Image file of a CD/DVD or ISO
- Backup a CD-Audio to a *.bin image
- Complete localization for English, Italian, French, Spanish, Polish and much more!
- Quick and simple utility to Rip a DVD to Xvid AVI
- Quick and simple utility to convert a generic video (avi, mpeg, mov, wmv, asf) to Xvid AVI
- Quick and simple utility to convert a FLV video to AVI
- Utility to download videos from Youtube and Metacafe!
- Extract Audio from a video file
- Extract a *.rar archive that has a password
- Quick and simple utility to convert any video for Sony PSP Playstation Portable
- Display History that shows all images you mount in time

%prep
%setup -q -n %name-%version/acetoneiso
%patch0 -p1

%build
qmake-qt4
%make_build LFLAGS="$RPM_OPT_FLAGS"

%install
make INSTALL_ROOT=%buildroot install

%files
%doc ../AUTHORS ../CHANGELOG ../FEATURES ../LICENSE ../README
%_bindir/acetoneiso
# %%{_datadir}/acetoneiso2
%_desktopdir/AcetoneISO.desktop
%_pixmapsdir/Acetino2.png

%changelog
* Tue Oct 06 2009 Anatoly Lyutin <vostok@altlinux.org> 2.1.1-alt1
- 2.1.1

* Thu Jul 30 2009 Anatoly Lyutin <vostok@altlinux.org> 2.0.3.2-alt1
- initial build for ALT Linux Sisyphus

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.3.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Thu Jul 23 2009 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.3.2-2
- forgot to tag some files

* Thu Jul 23 2009 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.3.2-1
- update to 2.0.3.2

* Wed Jul  1 2009 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.3.1-1
- update to 2.0.3.1

* Thu Apr  9 2009 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.3-1
- update to 2.0.3 final

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.3-0.2.RC1
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Dec  8 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.3-0.1.RC1
- 2.0.3RC1

* Tue May 27 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.2-4
- only try to use PowerISO as a converter on x86 platforms (bz 447214)

* Fri May  9 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.2-3
- actually apply patch2
- get rid of requires on nautilus, this application works fine without it,
  it is simply enhanced by the presense of nautilus/konqueror

* Fri May  9 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.2-2
- fix requires, get rid of kdebase, cdrecord, k3b, xbiso, arts
- add requires on nautilus (really, it should be nautilus or konqueror,
  but there is no good way to do that)

* Wed May  7 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.2-1
- 2.0.2

* Wed Apr  9 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.1-2
- remove "Application" from desktop file (inside patch)

* Fri Apr  4 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.1-1
- 2.0.1

* Thu Nov  8 2007 Tom "spot" Callaway <tcallawa@redhat.com> - 1.96-1
- initial build for Fedora
